.text-decor{
    background-image: linear-gradient(45deg, #2597ba, #308da9, #4fa0b9, #5d9f76, #39b769, #12ed64);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

    
.hero-contact{
	background-image: url(../images/background/home11-cta-3.png);
	display: flex;
	align-items: center;
	height: 240px;
}


/* Loan amount slider */
.range__slider {
	width: 100%;
}

.range__value {
	width: auto;
	font-size: 1rem;
}

.range__value span{
	font-size: 1rem;
	font-weight: 700;
	color: #198754;
}

.range__emi {
	width: auto;
	font-size: 0.8rem;
}

.range__emi span {
	font-size: 0.8rem;
	font-weight: 700;
	color: #198754;
}

.range__slider [type="range"] {
	width: 100%;
	-webkit-appearance: none;
	height: 11px;
	border-radius: 6px;
	background: #f1f1f1;
	outline: none;
	padding: 0;
	margin: 0;
}

/* custom thumb */
.range__slider [type="range"]::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #f0f8ff;
	border: #198754 3px solid;
	cursor: pointer;
	-webkit-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
}
/* themekey:SERqaCtWZjIvTmFROVRvRmtkRUFTVTRkdW4wSlREVWhyQkY1UHNrci9WZz0=*/
.themekey {
	display: none;
  /* colorkey: SERqaCtWZjIvTmFROVRvRmtkRUFTVTRkdW4wSlREVWhyQkY1UHNrci9WZz0=*/
  }
.range__slider [type="range"]::-webkit-slider-thumb:hover {
	background: #cfeff9;
}

.range__slider [type="range"]::-moz-range-thumb {
	width: 20px;
	height: 20px;
	border: 0;
	border-radius: 50%;
	background: #198754;
	border: #198754 5px solid;
	cursor: pointer;
	-webkit-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
}
/* Loan amount slider */
.footer-style1.at-home18.kg-landing-section-main{
	overflow: unset;
	border-radius: 0;
}
.kg-landing-section{
    top: 60px;
 
}
.kg-landing-section .why-chose-list .list-one .list-icon,
.kg-landing-section .why-chose-list img{
	font-size: 90px;
	opacity: 0.1;
}

.kg-landing-section-main .footer-style1.at-home18{
	border-radius: 5px;
}

.kg-form-deatails{
	top: 110px;
	z-index: 1;
}

.statistics_funfact:hover{
    background-color: #E0F1E0;
}

@media screen and (max-width:991px) {
	.kg-form-deatails{
	top: 0;
 
}

}
.partner_item.card.cust-card{
	border-radius: 8px;
}
.bgc-thm8_offer {
  background-color: #f0f8f0;
}

.bg-green {
	background: linear-gradient(135deg, #3ca542, #87d567);
}

@media screen and (max-width:767px) {
	.blog-sidebar,
	 .shop-sidebar{
	 max-width: 100% !important;
}
}

.bg-gray{
	background-color: #007960; 
}
.info-btn {
  background: #ffffff;
  border: 2px solid #379a43;
  border-radius: 12px;
  padding: 15px;
  width: 100%;
  font-weight: 500;
  font-size: 16px;
}
.info-btn span {
  color: #16a34a;
  font-weight: 700;
}
.plan-card {
  background-color: #ffffff;
  border-radius: 12px;
  padding: 25px;
}
.plan-card i {
  color: #16A34A;
}
.nbfc-accent-cards {
  border-radius: 12px;
  max-width: 450px;
}
.nbfc-section-title {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
}
.criteria-card {
  display: flex;
  margin-bottom: 18px;
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
}
.accent-strip {
  background-color: #38a13e;
}
.criteria-content {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 10px 20px;
  flex: 1;
}
.icon {
  font-size: 28px;
  color: #16A34A;
  flex-shrink: 0;
}
.criteria-content strong {
  color: #134E4A;
  display: block;
}
.criteria-content p {
  margin: 4px 0 0;
  color: #475569;
}
.cust-advance-search-tab{ 
	background-color: #f4fbf7;
}
.cust-iconbox-style1-bdr {
	background-color: #ffffff;
    border-radius: 12px;
    border: 2px solid #379a43;
}

.loan-wrapper {
  background: #fff;
  border: 2px solid #379a43;
  border-radius: 18px;
  padding: 24px;
  max-width: 1200px;
  margin: auto;
}

.loan-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 18px;
}

.loan-title {
  font-size: 16px;
  font-weight: 600;
  color: #1f2937;
}

.loan-step {
  font-size: 13px;
  color: #6b7280;
}

.steps {
  display: flex;
  justify-content: left;
  align-items: center;
}

.step {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  position: relative;
  z-index: 2;
}

.step:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 18px;
  right: -50%;
  width: 100%;
  height: 3px;
  background: #e5e7eb;
  z-index: 0;
}

.step-icon {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: #e5e7eb;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #9ca3af;
  font-size: 15px;
  z-index: 1;
}

.step.active .step-icon {
  background: #16a34a;
  color: #fff;
}

.step-label {
  margin-top: 6px;
  font-size: 13px;
  color: #374151;
  white-space: nowrap;
}

@media (max-width: 768px) {
  .steps {
    gap:20px
  }

  .step {
    align-items: center;
    width: 100%;
    margin-bottom: 16px;
  }
  .step::after {
        width: 40px;
        right: -25px;
    }

  .step-label {
    margin-left: 12px;
    margin-top: 0;
  }

  .step::after {
    display: none;
  }
}

.bgc-dark7 {
  background-color: #F4FBF7;
}

.bgc-green {
  background-color: #389d41;
}

.bgcg-green {
  /*background: radial-gradient(#3ba541, transparent);*/
  background:#389d4152;
}

.btnc-dark {
  background-color: #212121;
  border: none;
  color: #ffffff;
}

.btnc-dark:hover:before {
  background-color: #0f293b;
}

.lblc-green {
  background-color: #3ca542;
}
.price-box{
    border: 2px dashed #f7941d;
    border-radius: 25px;
    padding: 8px 15px;
    /* font-size: 14px; */
    color: #000;
    display: inline-block;
    background: #fff;
    width: 100%;
    text-align: center;
}